body {
  margin: 0;
  min-height: 100vh;
  background:#fcfddc;
}

.greetings a{
  width:90px;
  text-decoration:none;
  margin:0 auto;
  position: absolute;
  top:4%;
  display:block;
  border-bottom: 10px solid #d8ff01;
  text-align:right;
    color: #363636;
  font-size: 1.2rem;
  right: 2%;
}


#mobile{
  
    display: block;
    max-width: auto;
    width:100%;
    filter: grayscale(0.7) brightness(1.05) contrast(1.25);
    margin:-1px auto;
    background: #000;
    opacity:0.2;
    mix-blend-mode: multiply;
    position:relative;
    object-fit:cover;
    height: 100vh;
}

#Layer_1{
   
  width:90px;
  margin:0 auto;
  position: absolute;
  bottom:4%;
   
  left: 2%;
}
.container {
position:absolute;
  left:0;
  right:0;
  top:40%;
  width:500px;
  
  margin:0 auto;
  text-align: center;
  max-width: 100%;
}

.typity {
  background-position: 0% 100%;
  border-bottom: 0px solid #d8ff01;
  box-sizing: border-box;
  color: #363636;
  font-size: 2rem;
  padding-right: 2px;
  position: relative;
  transition: background-position 1s;
}
.typity::after {
  animation: blink-cursor 0.75s step-end infinite;
  background-color: transparent;
  content: "";
  display: block;
  height: 3rem;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 2px;
}
.typity.highlight {
  background-image: linear-gradient(to left, rgba(216, 255, 1, 0.8) 50%, transparent 50%);
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: 200% 4rem;
}
.typity.highlight::after {
  animation: none;
}

@keyframes blink-cursor {
  0% {
    background-color: transparent;
  }
  50% {
    background-color: black;
  }
}
@media only screen and (max-width: 600px) {
    
    .typity {
  padding:2%;
  font-size: 2rem;
 
}


   .greetings a{ 
  display:none;
}
    
    
    
    .container {
position:absolute;
  left:0;
  right:0;
  top:40%;
  width:420px;
  margin:0 auto;
  text-align: center;
  max-width: 100%;
}

    #Layer_1{
   
  width:70px;
  margin:0 auto;
  position: absolute;
  top:10%;
   
  left:0;
  right:0;
}

.socialmob ul {
 position:absolute;
 bottom:8%;
 left:0;
 right:0;
 width:100px;
 margin:0 auto;

  display:flex !important;
}

.socialmob ul li {
  list-style:none;
}
.socialmob ul li a {
  display:block;
  position:relative;
  width:25px;
  height:25px;
  line-height:100px;
  font-size:20px;
  text-align:center;
  text-decoration:none;
  color:#000;
  margin: 0 4px;
  transition:.5s;
}

.socialdesk ul {
  position:absolute;
  bottom:8%;
  right:-2%;
  transform:translate(-50%,-50%);
  margin:0;
  padding:0;
  display:none !important;
}
 
  .typity {
  font-size:2.7rem
    border-bottom: 8px solid #d8ff01;
  }
}

.socialmob ul {

  display:none;
}
.socialdesk ul {
  position:absolute;
  bottom:8%;
  right:-2%;
  transform:translate(-50%,-50%);
  margin:0;
  padding:0;
  display:flex;
}
.socialdesk ul li {
  list-style:none;
}
.socialdesk ul li a {
  display:block;
  position:relative;
  width:25px;
  height:25px;
  line-height:100px;
  font-size:20px;
  text-align:center;
  text-decoration:none;
  color:#000;
  margin: 0 4px;
  transition:.5s;
}
.socialdesk ul li a span {
  position:absolute;
  transition: transform .5s;
}
.socialdesk ul li a span:nth-child(1),
.socialdesk ul li a span:nth-child(3){
  width:100%;
  height:3px;
  background:yellow;
}
.socialdesk ul li a span:nth-child(1) {
  top:0;
  left:0;
  transform-origin: right;
}
.socialdesk ul li a:hover span:nth-child(1) {
  transform: scaleX(0);
  transform-origin: left;
  transition:transform .5s;
}

.socialdesk ul li a span:nth-child(3) {
  bottom:0;
  left:0;
  transform-origin: left;
}
.socialdesk ul li a:hover span:nth-child(3) {
  transform: scaleX(0);
  transform-origin: right;
  transition:transform .5s;
}

.socialdesk ul li a span:nth-child(2),
.socialdesk ul li a span:nth-child(4){
  width:3px;
  height:100%;
  background:red;
}
.socialdesk ul li a span:nth-child(2) {
  top:0;
  left:0;
  transform:scale(0);
  transform-origin: bottom;
}
.socialdesk ul li a:hover span:nth-child(2) {
  transform: scale(1);
  transform-origin: top;
  transition:transform .5s;
}
.socialdesk ul li a span:nth-child(4) {
  top:0;
  right:0;
  transform:scale(0);
  transform-origin: top;
}
.socialdesk ul li a:hover span:nth-child(4) {
  transform: scale(1);
  transform-origin: bottom;
  transition:transform .5s;
}

.facebook:hover {
  color:white;
}
.facebook:hover span { 
  background: #3b5998;
}
.twitter:hover {
  color: #1da1f2;
}
.twitter:hover span { 
  background: #1da1f2;
}
.instagram:hover {
  color: white;
}
.instagram:hover span { 
  background: #c32aa3;
}
.google:hover {
  color: #dd4b39;
}
.google:hover span { 
  background: #dd4b39;
}
.socialdesk ul li a .twitter {
  color: #1da1f2;
}
.socialdesk ul li a:hover:nth-child(3) {
  color: #c32aa3;
}
.socialdesk ul li a:hover:nth-child(4) {
  color: #dd4b39;
}


.m-modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
    font-size: 21.5px;
    z-index: 10000;
}
.m-modal p,
.m-modal span,
.m-modal strong,
.m-modal a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    line-height: 1;
    text-rendering: optimizeLegibility;
}
.m-modal strong {
    font-weight: 700;
}
.m-modal .m-modal-back {
    position: absolute;
    z-index: 10001;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #d8ff01;
    opacity: 1;
}
a.m-by {
   
}
.m-modal .m-modal-content {
    position: relative;
    z-index: 10002;
    box-sizing: content-box;
    text-align: center;
    min-width: 200px;
    max-width: 240px;
    background-color: #d8ff01;
    opacity: 0.95;
    border-radius: 0px;
    border: 0 solid #333;
    color: #4a4a4a;
    display: flex;
    flex-direction: column;
    overflow: auto;
    padding: 24px;
    transition: 0.5s box-shadow;
}
.m-modal .m-modal-content:hover,
.m-modal .m-modal-content:focus,
.m-modal .m-modal-content:active {
    opacity: 1;
}
.m-modal .m-modal-content .m-title {
    margin-bottom: 8px;
    overflow: hidden;
    white-space: pre;
    text-overflow: ellipsis;
    line-height: 1.2em;
}
.m-modal .m-modal-content .m-details {
    margin-bottom: 10px;
}
.m-modal .m-modal-content .m-details p {
    white-space: pre;
    font-size: 12px;
    margin-top: 3px;
    margin-bottom: 3px;
}
.m-modal .m-modal-content a {
    cursor: pointer;
    padding: 10px;
    color: #4a4a4a;
    border-radius: 20px;
    text-decoration: none;
}
.m-modal .m-modal-content a.m-gmail {
    color: #c0372a;
}
.m-modal .m-modal-content a.m-gmail:hover,
.m-modal .m-modal-content a.m-gmail:focus,
.m-modal .m-modal-content a.m-gmail:active {
    background-color: rgba(192, 55, 42, 0.08);
    color: #c0372a;
}
.m-modal .m-modal-content a.m-outlook {
    color: #0967aa;
}
.m-modal .m-modal-content a.m-outlook:hover,
.m-modal .m-modal-content a.m-outlook:focus,
.m-modal .m-modal-content a.m-outlook:active {
    background-color: rgba(9, 103, 170, 0.08);
    color: #0967aa;
}
.m-modal .m-modal-content a.m-yahoo {
    color: #4a00a0;
}
.m-modal .m-modal-content a.m-yahoo:hover,
.m-modal .m-modal-content a.m-yahoo:focus,
.m-modal .m-modal-content a.m-yahoo:active {
    background-color: rgba(74, 0, 160, 0.08);
    color: #4a00a0;
}
.m-modal .m-modal-content a.m-tg {
    color: #086da0;
}
.m-modal .m-modal-content a.m-tg:hover,
.m-modal .m-modal-content a.m-tg:focus,
.m-modal .m-modal-content a.m-tg:active {
    background-color: rgba(8, 109, 160, 0.08);
    color: #086da0;
}
.m-modal .m-modal-content a.m-wa {
    color: #067466;
}
.m-modal .m-modal-content a.m-wa:hover,
.m-modal .m-modal-content a.m-wa:focus,
.m-modal .m-modal-content a.m-wa:active {
    background-color: rgba(6, 116, 102, 0.08);
    color: #067466;
}
.m-modal .m-modal-content a.m-skype {
    color: #076d92;
}
.m-modal .m-modal-content a.m-skype:hover,
.m-modal .m-modal-content a.m-skype:focus,
.m-modal .m-modal-content a.m-skype:active {
    background-color: rgba(7, 109, 146, 0.08);
    color: #076d92;
}
.m-modal .m-modal-content a.m-copy {
    padding: 16px 10px;
    font-size: 16px;
}
.m-modal .m-modal-content a.m-default:hover,
.m-modal .m-modal-content a.m-default:focus,
.m-modal .m-modal-content a.m-default:active,
.m-modal .m-modal-content a.m-copy:hover,
.m-modal .m-modal-content a.m-copy:focus,
.m-modal .m-modal-content a.m-copy:active {
    background-color: rgba(0, 0, 0, 0.08);
    color: #4a4a4a;
}
.m-modal .m-modal-content a.m-by {
    font-size: 12px;
    margin-top: 0.8rem;
    padding: 5px;
    color: #4a4a4a;
}
.m-modal .m-modal-content a.m-by:hover,
.m-modal .m-modal-content a.m-by:focus,
.m-modal .m-modal-content a.m-by:active {
    color: #3d3d3d;
}
.m-modal .m-modal-content .w-500 {
    font-weight: 500;
}
.m-modal.m-dark .m-modal-content {
    background-color: #20232a;
}
.m-modal.m-dark .m-modal-content,
.m-modal.m-dark .m-modal-content p,
.m-modal.m-dark .m-modal-content p span,
.m-modal.m-dark .m-modal-content strong {
    color: #fff;
}
.m-modal.m-dark .m-modal-content a {
    color: #eaeaea;
}
.m-modal.m-dark .m-modal-content a:not(.m-by):hover,
.m-modal.m-dark .m-modal-content a:not(.m-by):focus,
.m-modal.m-dark .m-modal-content a:not(.m-by):active {
    background-color: rgba(134, 134, 134, 0.08);
    color: #eaeaea;
}
.m-modal.m-dark .m-modal-content a.m-gmail {
    color: #e07d73;
}
.m-modal.m-dark .m-modal-content a.m-gmail:hover,
.m-modal.m-dark .m-modal-content a.m-gmail:focus,
.m-modal.m-dark .m-modal-content a.m-gmail:active {
    background-color: rgba(224, 125, 115, 0.08);
    color: #e07d73;
}
.m-modal.m-dark .m-modal-content a.m-outlook {
    color: #4c9cd7;
}
.m-modal.m-dark .m-modal-content a.m-outlook:hover,
.m-modal.m-dark .m-modal-content a.m-outlook:focus,
.m-modal.m-dark .m-modal-content a.m-outlook:active {
    background-color: rgba(76, 156, 215, 0.08);
    color: #4c9cd7;
}
.m-modal.m-dark .m-modal-content a.m-yahoo {
    color: #ac88d3;
}
.m-modal.m-dark .m-modal-content a.m-yahoo:hover,
.m-modal.m-dark .m-modal-content a.m-yahoo:focus,
.m-modal.m-dark .m-modal-content a.m-yahoo:active {
    background-color: rgba(172, 136, 211, 0.08);
    color: #ac88d3;
}
.m-modal.m-dark .m-modal-content a.m-tg {
    color: #4cabdb;
}
.m-modal.m-dark .m-modal-content a.m-tg:hover,
.m-modal.m-dark .m-modal-content a.m-tg:focus,
.m-modal.m-dark .m-modal-content a.m-tg:active {
    background-color: rgba(76, 171, 219, 0.08);
    color: #4cabdb;
}
.m-modal.m-dark .m-modal-content a.m-wa {
    color: #4cd2c0;
}
.m-modal.m-dark .m-modal-content a.m-wa:hover,
.m-modal.m-dark .m-modal-content a.m-wa:focus,
.m-modal.m-dark .m-modal-content a.m-wa:active {
    background-color: rgba(76, 210, 192, 0.08);
    color: #4cd2c0;
}
.m-modal.m-dark .m-modal-content a.m-skype {
    color: #4cc7f4;
}
.m-modal.m-dark .m-modal-content a.m-skype:hover,
.m-modal.m-dark .m-modal-content a.m-skype:focus,
.m-modal.m-dark .m-modal-content a.m-skype:active {
    background-color: rgba(76, 199, 244, 0.08);
    color: #4cc7f4;
}
.m-modal.m-dark .m-modal-content a.m-by:hover,
.m-modal.m-dark .m-modal-content a.m-by:focus,
.m-modal.m-dark .m-modal-content a.m-by:active {
    color: #fff;
}

